This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 230711 - D620: FC7T2 configures xorg to use VESA driver instead of i810 or intel driver
D620: FC7T2 configures xorg to use VESA driver instead of i810 or intel driver
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-i810 (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-02 08:46 EST by Bernd Bartmann
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-08 12:41:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xorg.conf file created during FC7T2 install (1.15 KB, text/plain)
2007-03-02 08:47 EST, Bernd Bartmann
no flags Details
xorg log file (57.83 KB, text/plain)
2007-03-02 08:47 EST, Bernd Bartmann
no flags Details
output of dmesg (26.65 KB, text/plain)
2007-03-02 08:48 EST, Bernd Bartmann
no flags Details
output of lspci -vv (16.30 KB, text/plain)
2007-03-02 08:48 EST, Bernd Bartmann
no flags Details
output of kudzu -p -c VIDEO (510 bytes, text/plain)
2007-03-07 11:08 EST, Bernd Bartmann
no flags Details

  None (edit)
Description Bernd Bartmann 2007-03-02 08:46:28 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; de; rv:1.8.1.2) Gecko/20070219 Firefox/2.0.0.2

Description of problem:
After installing FC7T2 on my DELL Latitude D620 laptop with Intel graphics chip I found that the installer created an xorg.conf file which uses the VESA driver instead of the i810 or intel driver.

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. install FC7T2 x86_64 on a DELL Latitude D620 with Intel graphics adapter
2.
3.

Actual Results:


Expected Results:


Additional info:
Comment 1 Bernd Bartmann 2007-03-02 08:47:21 EST
Created attachment 149106 [details]
xorg.conf file created during FC7T2 install
Comment 2 Bernd Bartmann 2007-03-02 08:47:54 EST
Created attachment 149107 [details]
xorg log file
Comment 3 Bernd Bartmann 2007-03-02 08:48:17 EST
Created attachment 149108 [details]
output of dmesg
Comment 4 Bernd Bartmann 2007-03-02 08:48:43 EST
Created attachment 149109 [details]
output of lspci -vv
Comment 5 Adam Jackson 2007-03-07 11:02:46 EST
That's quite freaky.  What's the output of 'kudzu -p -c VIDEO' ?
Comment 6 Bernd Bartmann 2007-03-07 11:08:10 EST
Created attachment 149460 [details]
output of kudzu -p -c VIDEO
Comment 7 Bernd Bartmann 2007-03-07 11:09:37 EST
I just noticed that there is neither an i810 nor an intel xorg driver module in
/usr/lib64/xorg/modules/drivers. All other drivers seem to be there.
Comment 8 Adam Jackson 2007-05-03 18:47:07 EDT
Oh, hrm.  What version of xorg-x11-drivers and xorg-x11-drv-i810 do you have
installed?
Comment 9 Bernd Bartmann 2007-05-08 12:41:26 EDT
Fixed in FC7T4.

Note You need to log in before you can comment on or make changes to this bug.